/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 23:57:50
*/


/* Place CSS here */
.header-library__logo {
    padding-top:0.975rem;
}

div.footer__service a {
    margin-right:0.75rem;
    text-decoration:none;
}

div.footer__service a:hover {
    text-decoration:underline;
}

div.footer__service a:visited {
    color:#58585a;
}